.the-main-g > .banner-g {
    background: #292b37;
}

.the-main-g > .banner-g .tags {
    text-align: center;
}

.the-main-g > .banner-g .tag-1 {
    display: block;
    opacity: 0.4;
    font-size: 12px;
    padding-bottom: 3px;
    color: #ffffff;
}

.the-main-g > .banner-g .tag-2 {
    display: block;
    font-size: 14px;
    opacity: 0.8;
    color: #409eff;
}

.the-main-g > .banner-g .tag-3 {
    display: block;
    opacity: 0.8;
    font-size: 18px;
    letter-spacing: 4px;
    padding: 4px;
    color: #ffffff;
}

.the-main-g > .banner-g .tag-4 {
    display: block;
    opacity: 0.8;
    font-size: 28px;
    letter-spacing: 5px;
    color: #ffffff;
}

.the-main-g > .banner-g .tag-5 {
    display: block;
    font-size: 40px;
    letter-spacing: 12px;
    padding: 6px;
    color: #409eff;
}

.the-main-g > .banner-g .tag-6 {
    display: block;
    font-size: 32px;
    letter-spacing: 5px;
    color: #ffffff;
}

.the-main-g > .banner-g .tag-7 {
    display: block;
    font-size: 38px;
    padding: 4px;
    letter-spacing: 5px;
    color: #409eff;
}

.the-main-g > .banner-g .tag-8 {
    display: block;
    opacity: 0.4;
    font-size: 14px;
    letter-spacing: 5px;
    color: #ffffff;
}

.the-main-g > .advantage .w-1200-g {
    display: flex;
    align-items: center;
}

.the-main-g > .advantage .w-1200-g + .w-1200-g {
    margin-top: 40px;
}

.the-main-g > .advantage .map {
    width: 530px;
    height: 350px;
}

.the-main-g > .advantage .arrow {
    margin: 0 8px;
    text-align: center;
    font-size: 16px;
}

.the-main-g > .advantage .table-g {
    width: 530px;
}

.the-main-g > .advantage .tips {
    text-align: center;
    margin-top: 8px;
    color: #666666;
}

.the-main-g > .advantage th {
    text-align: center;
}

.the-main-g > .advantage td {
    text-align: center;
}
